﻿.pagewidth,.full_width .themify_builder_row .row_inner{max-width:94%}
.full_width .themify_builder_row .row_inner{width:1064px;max-width:100%;margin:auto}
.full_width .themify_builder_row.fullwidth .row_inner{width:100%;padding:0}


#resize-group-photoheader {
	display: none;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}

.text-center {
  text-align: center;
}

.juloawrapper .text-center {
  text-align: center;
}





.ast-nav, .ast-container-nav, .ast-footer{
    background-color: #007939!important;
}

.ast-container-nav{
    max-height:83px;
}
body.gppro-custom .site-header .wrap {padding-top:1px}
.wrap {margin:0 8%;max-width:initial;padding:0!important}
.home-section-8 .wrap {margin:0 auto!important;padding:0 4%!important}
.home-section-6 .wrap {margin:0 auto!important;padding:0 4%!important}

.home-even .wrap, .home-odd .wrap{
max-width: 1100px;
padding-left:0px;
}


.home-section-2 .wrap{
	    margin: 0 auto!important;
}




.widget { margin-bottom: 30px; }

.widget-title { margin: 0 0 15px 0; }

.widget ul { list-style-type: none; padding: 0; margin: 0; }

.widget ul li { display: block; }

.header-wiget-area .widget { margin-bottom: 0px; }

.widget-alert p { margin: 0 0 5px 0; padding: 0; font-size: .7em; line-height: 13px; }

#header-v2 .widget-alert { text-align: left; }


.widget-contact-text { display: block; padding-bottom: 10px; line-height: 1.4em; }

.widget-email, .widget-phone { line-height: 20px; }

.widget-email:before, .widget-phone:before { font-family: 'icomoon'; content: "\e64a"; font-size: 20px; margin-right: 10px; vertical-align: middle; }

.widget-phone:before { content: "\f095"; }

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
#u3518-8{background-color:transparent;font-weight:700;font-family:filson-pro, sans-serif;color:#06ABF3;position:relative;min-height:58px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.d-block{display:block!important}

.capability-box a.inner-link{display:inline-block; width:100%;}
.mobile-device .device-status-bar .status-bar-right{float:right}
.row{max-width:1380px;margin-left:auto;margin-right:auto}
.row:after,.row:before{content:" ";display:table}
.row:after{clear:both}
.row .row{margin-left:-.9375rem;margin-right:-.9375rem}
.row .row.collapse{margin-left:0;margin-right:0}
.row.expanded{max-width:none}
.column.row.row,.row.row.columns{float:none}
.highlighted_tournee .tournee .row{background-color:#900}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.hamburger-menu-background { display: none; }


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.sbOptions li.last a{
	border-bottom: none;
}
.cta-link{margin:30px 0 0}
.sidebar__block .cta-link{margin-top:20px}
.meet-team .cta-link{margin-top:20px}
.site-header__cta,.site-header__nav,.site-header__menu-link,.footer-content,.footer-corporate,.informa-bar,.sidebar,.cookie-prompt,.social-media,.client-logos,.slider,.cta-link,.btn{display:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.search .search-block {
  background: #fff;
  height: 25px;
  margin: 0px 11px 0px 10px;
}

.user-box{
    position: absolute;
    left: 0;
    top: -382px;
    
    z-index: 99;
}


.site-description {
	color: #666;
	font-size: 13px;
	font-size: 0.8125rem;
	margin-bottom: 0;
}


body.has-header-image .site-description,
body.has-header-video .site-description {
	color: #fff;
	opacity: 0.8;
}


	h2,
	h5,
	blockquote,
	.site-description,
	.twentyseventeen-front-page.has-header-image .site-description,
	.twentyseventeen-front-page.has-header-video .site-description,
	.entry-meta,
	.entry-meta a {
		color: #777 !important; 
	}


#wrapper,
.section-inner{
	margin: 0 auto;
	max-width: 1200px;
}


#wrapper {
	margin-top: 2rem;
}





.takeover-wrapper header,
.takeover-top-ad,
.takeover-wrapper #wrapper,
.takeover-wrapper .newsletter-signup-footer,
.takeover-wrapper footer{
	position: relative;
}


.takeover-wrapper #wrapper {
	background-color: #fff;
	max-width: 980px !important;
	padding: 20px; 
}


.banner-sections-scaled + #wrapper {
	margin-top: 0;
}


.clearfix:before,
.clearfix:after{
    content: " ";
    display: table;
	flex-basis: 0;
	order: 1;
}


.clearfix:after{
    clear: both;
}


.clearfix{
    *zoom: 1;
}

.contact_right {
	float: left;
	width: 240px;
	font-size: 12px;
	margin-left: 5px;
	margin-top:20px;
	line-height: 25px;
	letter-spacing:1px;
}

.contact_right h3 { margin-bottom:15px; font-size:18px; }


.page {

	min-height: 100%;

	overflow: hidden;

	width: 100%;

	position: relative;

}
.page-header{padding-bottom:9px;margin:40px 0 20px;border-bottom:1px solid #eee}

.page-team .btn.btn-default { color: #fff; border-color: #545556; background: #545556; padding-left: 15px; padding-right: 15px; font-size: 16px }

.page-team .btn.btn-default:hover { color: #FFF }

.page-team { padding-left: 0 }

	.page-team h3,
	.page-team p { text-align: center }

.page-team.font-museo-slab-500:hover { background-color: #545556 !important }

.page-team .btn.btn-default.font-museo-slab-500.team-link.cboxElement { background-color: #58595b }

.tbl_vhod_1{
	width:100%; height:25px; margin-top:5px; table-layout:fixed;
}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }
.content-area,.widget-area{min-width:0;margin:1em 1.5em 1.5em}
.site-content .content-area{-webkit-box-flex:1;-ms-flex:1 1 100%;flex:1 1 100%}


.footer-text, .bottom-navigation, .footer-nav {
    display: inline-block;
    float: none;
}

	
	.site-footer .footer-text, .site-footer .footer-nav {
	  margin-bottom: 0px;
	}

.site-footer .footer-nav {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
  display: inline-block;
}

.site-footer .footer-nav li {
  padding: 0px;
  margin: 0px 5px;
  display: inline-block;
}

.site-footer .footer-nav .sub-menu {
  display: none;
}

  .footer-text,
  .footer-nav {
    float: left;
  }

  .site-footer .footer-text,
  .site-footer .footer-nav {
    text-align: center;
    margin-bottom: 10px;
  }
.menu-item{position:relative}

.booking {
	float: left;
	width: 130px;
}

.booking a {
	display: inline-block;
}

.booking img {
	margin-bottom: 5px;
}
.carousel-inner{overflow:hidden;width:100%;position:relative}


.header__top {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

  .header__top .header__link + .header__link {
    margin-left: 80px;
  }


.front-hero-text-testimonials {
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 20px;
}


.front-hero-text-testimonials-link {
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  transition: opacity 0.2s;
}


.front-hero-text-testimonials-link:hover {
  color: #fff;
  opacity: 0.8;
}


#downloads{
width:319px;
height:auto;
float:left;
margin:0px 0 0 0;
padding:10px 0 0 0;


}

.navbar-toggle span.bar2 {
	-ms-transform: rotate(-360deg) scale(0);
	-webkit-transform: rotate(-360deg) scale(0);
  -moz-transform: rotate(-360deg) scale(0);
  -o-transform: rotate(-360deg) scale(0);
	transform: rotate(-360deg) scale(0);
}

.navbar-toggle.collapsed span.bar1,
.navbar-toggle.collapsed span.bar2,
.navbar-toggle.collapsed span.bar3,
.navbar-toggle.collapsed span.bar4 {
	-ms-transform: none;
	-webkit-transform: none;
	transform: none;
	width: 30px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}


.navbar-top .navbar-right {
	margin: 0;
}


.navbar-right .navbar {
	min-height: 0;
	margin: 0;
	border: none;
}

.testimonial_rotator_star {
	margin: 0 3px 0 0;
	float: left;
	width: 20px; height: 20px;
	color: #d8b767;
	font-size: 20px;
	line-height: 20px;
}

.testimonial_rotator.template-longform .testimonial_rotator_star { float: none; width: auto; height: auto; font-size: 1.3em; line-height: 0.9em; }

.header_text{
	z-index: 15;
}
.qodef-popup-holder .qodef-popup-top{background-color:#fff;position:relative;padding:36px 50px 53px}
.qodef-popup-holder .qodef-popup-top .qodef-popup-close{display:inline-block;font-size:30px;color:#101010;position:absolute;right:10px;top:8px}
.qodef-popup-holder .qodef-popup-top .qodef-popup-title{margin-bottom:20px}

    
    #banner-wrapper{
		background:#1C222B;
	}

    #banner {
        width: 1040px;
        height: 55px;
        background-repeat: repeat-x;
        margin: 0 auto;
    }

.counter-value {
    font-size: 25px;
}


.logo {
	max-width : 48px;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}

#footer h1.categories{background-color:#AF135C;color:#fff;font-size: 18px;padding-top: 5px;padding-bottom: 5px;text-align: center;}


.categories{border: none !important;}

.categories h1{background: none !important;font-size: 16px !important;color:#000 !important;margin:5px 0 !important;line-height: 0;}

.img-responsive { display:block; height:auto; max-width:100% }


.wp-caption p.wp-caption-text {

	font-size:11px;

	line-height:18px;

	margin:0;

	padding:0 4px 5px;

}

		.post-1422 .c-content-client-logos-1 .c-content-v-center.c-bg-red h3{font-size: 19px !important;}

.overflowhiddenMob.c-content-box.c-size-md {
    padding: 30px 0;
    overflow: hidden;
}

		.c-content-v-center.c-bg-red .c-wrapper h3{margin: -5px 0 0 0;}

.c-content-tab-2 ul li p:last-child{margin: 0 0 0px !important;}

.c-content-list-1.c-font-white li{color: #fff;}

.c-content-person-1-slider {overflow: hidden;}
  
.c-content-latest-works{height: 0 !important;}



.c-content-contact-1  p {
	margin:10px!important
}


.number{
	font-size:14px; font-weight:bold; color:#343432; padding:0px 0px;
}

.number h1{
	padding:0; margin:0; font-size:14px;
}
.ahlei-site-header .logo-container a{display:block;width:70px}
.ahlei-site-header .logo-container a img{width:100%}
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-4{width:31.176%}

.shortcode-author-avatars div.author-list .user .name {
	display: block;
	font-size: .85em;
}

.multiwidget_author_avatars .author-list .user .name {
	display: block;
}

.multiwidget_author_avatars .author-list .with-biography .name {
	font-size: 1.1em;
}
#wrapper{min-height:100%;padding-bottom:243px}


.paginacao {
width:  100%;
text-align:  center;
display:  block;
}


.hoth-tripdash {
	width: 21%;
	min-width: 40px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}
.container{margin:0 auto;padding:0 25px;width:100%;max-width:1150px}
.header-fullwidth-yes #header_wrapper .container{max-width:100%;padding:0 4%}
#header .container{max-wdth:100%}
.section.full-width .container{width:100%;max-width:100%;padding:0!important}
.section.full-width-with-padding .container{width:100%;max-width:100%;padding:0 4%}
.grid-940 .container{max-width:990px}
.grid-1140 .container{max-width:1150px}
.grid-1170 .container{max-width:1220px}
.section.full-width .grid-1170 .container{max-width:1220px;padding:0 25px!important}
.section.double-section .container{width:100%;overflow:hidden;height:auto;max-width:1600px;padding-left:0;padding-right:0}

    .to-top {
        float: none;
        clear: both;
        width: 100%;
    }
.fl-photo-img-svg {width: 100%;}
#sb_instagram .sbi_load_btn .sbi_btn_text,#sb_instagram .sbi_load_btn .sbi_loader{opacity:1;transition:all .1s ease-in}
nav #menu-main-menu{padding:30px 0!important;margin-left:220px;margin-right:20px}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:10.5px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.sd-content ul li.share-reddit div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-reddit a:before,.sd-social-icon-text .sd-content li.share-reddit a:before,.sd-social-text .sd-content ul li.share-reddit a:before{content:'\f222'}
.sd-social-icon .sd-content ul li[class*=share-].share-reddit a.sd-button{background:#cee3f8;color:#555!important}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.mainvisual-slider,.mainvisual-slider-list{width:100%;height:100%}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

#menu-wrap.menu-top, 
							#menu-wrap.menu-top #main-menu li,
							#menu-wrap.menu-top #main-menu li a,
							#menu-wrap.menu-top #main-menu li a:visited,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a,
							#menu-wrap.menu-top #main-menu .sub-menu li:hover a:visited,
							#menu-wrap.menu-top #main-menu .children li:hover,
							#menu-wrap.menu-top #main-menu .children li:hover a,
							#menu-wrap.menu-top #main-menu .children li:hover a:visited,
							#menu-wrap.menu-top #main-menu #show-search-wrap,
							#menu-wrap.menu-top #main-menu #show-search, 
							#searchsubmit-main { 
								background-color: #81d742;
								color: #ffffff;
							}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#s5_component_wrap ul.ul_arrow{padding-left:0;margin-left:0;margin-right:0;list-style-type:none}
#s5_component_wrap ul.ul_star{line-height:21px;list-style-type:none;margin-left:0;margin-right:0;padding-left:0}
#s5_component_wrap ul.ul_bullet{padding-left:0;margin-left:0;margin-right:0;list-style-type:none}
#s5_component_wrap ul.ul_numbers{padding-left:0;margin-left:0;margin-right:0;list-style-type:none}
#s5_component_wrap h3.s5_demo_h3{margin-bottom:26px;background:#f1f1f1;font-size:1.3em;padding:14px;padding-top:12px;padding-bottom:8px;font-weight:300}
#s5_component_wrap .button,#s5_component_wrap .btn{line-height:200%;margin-top:14px;margin-bottom:14px}
#food1,#food2,#food3,#food4{margin:5px 5px!important}
#food1 .et_pb_button,#food2 .et_pb_button,#food3 .et_pb_button,#food4 .et_pb_button{line-height:1em!important}
.image-responsive{width:100%}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}



.simple-text-body {
  text-align: center;
}

.simple-text-body p {
  color: rgba(4, 4, 4, 0.7);
}

.simple-text-body p span {
  padding: 20px;
  background-color: #1e284b;
  color: #fff;
}

.text-right .simple-text-body {
  text-align: right;
}

.text-left .simple-text-body {
  text-align: left;
}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}


.art-header:before, #art-header-bg:before, .art-layout-cell:before, .art-layout-wrapper:before, .art-footer:before, .art-nav:before, #art-hmenu-bg:before, .art-sheet:before
{
   width: 100%;
   content: " ";
   display: table;
}

.art-header:after, #art-header-bg:after, .art-layout-cell:after, .art-layout-wrapper:after, .art-footer:after, .art-nav:after, #art-hmenu-bg:after, .art-sheet:after,
.cleared, .clearfix:after {
   clear: both;
   font: 0/0 serif;
   display: block;
   content: " ";
}


.art-layout-wrapper
{
   position: relative;
   margin: 0 auto 0 auto;
   z-index: auto !important;
}

#read_more1
{
font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#87B23E;

}

#read_more1 a{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-decoration:none;
text-align:right;
margin-right:0px;
color:#87B23E;
	
	}

	#read_more1 a:hover{
	font-family: "Georgia";
font-style: italic;
padding-right: 3px;
text-align:right;
text-decoration:none;
margin-right:0px;
color:#414141;
	}
header .site-header__center .text-center img{width:300px}
.text-center-not-lg,.text-center-not-md,.text-center-not-sm,.text-center-not-xs{text-align:center}
.text-center-xs{text-align:center}
.text-center-sm{text-align:center}
.text-center-md{text-align:center}
.text-center-lg{text-align:center}
.text-center{text-align:center}
.et_header_style_left #et-top-navigation,.et_header_style_split #et-top-navigation{padding:25px 0 0 0}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:16px 0 16px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding-top:0;}

#et-top-navigation {padding-left:0 !important; margin-top:70px;}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.demo-1 .sl-slider-wrapper{position:absolute;width:100%;height:100%;top:0;left:0;}

.sl-slider-wrapper{width:100%;height:100%;overflow:hidden;position:relative;}

.sl-slider blockquote{font-size:28px;padding-top:10px;font-weight:300;text-shadow:0 -1px 0 rgba(0,0,0,0.2);}

.sl-slider blockquote cite{font-size:16px;font-weight:700;font-style:normal;text-transform:uppercase;letter-spacing:5px;padding-top:30px;display:inline-block;}


.sl-slider.image_width {
	width:100%;
}


.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}
.aligncenter{display:block;margin:0 auto}

.global__logo {
  width: 120px;
  height: 30px;
}


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}
.container{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

  .banks-login .container.g-pt-20--lg.g-pt-10 {
    padding-top: 0px !important;
  }

.navbar .container {             width:1300px       }

.available{color:#52ceff; font-size:12px; line-height:20px; float:left; font-weight:bold; padding:8px 0;}

.available h2{color:#52ceff; font-size:15px; line-height:20px; padding-left:50px; float:left; display:compact;}
section.section-date .content .day{color:#793776;height:140px;position:absolute;right:50%;bottom:0;-webkit-transform:translate(50%, 0);-ms-transform:translate(50%, 0);-o-transform:translate(50%, 0);transform:translate(50%, 0);-moz-transform:translate(50%, 0);-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
section.section-date .content .day svg{height:141px;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


    #page .content {
        box-shadow: none;
        -o-box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        -pie-box-shadow: none;
        behavior: url('/css/PIE.htc');
    }
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }


.dd-page-footer, .dd-page-footer a, .dd-page-footer a:link, .dd-page-footer a:visited, .dd-page-footer a:hover
{
  font-family: Arial;
  font-size: 10px;
  letter-spacing: normal;
  word-spacing: normal;
  font-style: normal;
  font-weight: normal;
  text-decoration: underline;
  color: #CCC4B7;
}


.dd-page-footer
{
  position: relative;
  z-index: auto !important;
  padding: 1em;
  text-align: right !important;
  text-decoration: none;
  color: #CCC4B8;
  width: 959px;
  margin-left: auto; margin-right: auto;
}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}

.header{background-color:#6dcff6 !important;}

.header .social-menu{float:right}

.header-left{padding-left:0px;}

.header-toggle{display:none;text-align:center;background-color:#f3f3f3;cursor:pointer;font-size:16px;}

.header-toggle.open,
.header-toggle:hover{background-color:#545454;color:#fff;}

.header .top-menu{float:none;}

.header.open{max-height:300px}

.logo { float: left; margin-bottom: 40px; border: 0px; }





.page-outer {
  padding:0px 0;
}

	#leader_lu{
		padding-top:7px;
	}
.page-title-bar {background-position:center center;;}

.wraper{max-width:1200px;margin:0 auto}

.wraper h1{text-align:center !important; color:#4cae4c !important; font-weight:bold !important;}

.wraper::after{clear:both;content:"";display:table}

.header-gray .content .wraper{padding:61px 30px 50px;border:0;border-bottom:2px solid #f8f8f8}

.wraper .form{padding-top: 0px !important}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    text-transform: uppercase;
    float: left;
    line-height: 1;
    color: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#logo img { float: left }

ul.prog li .botff { padding: 18px 10px 4px 10px }

.rslides2 span, .botff {
  position:absolute;
  bottom:0;
  display:block;
  padding:60px 10px 4px 10px;
  background: linear-gradient(to top, rgba(0,0,0,0.94) 0%, rgba(0,0,0,0.58) 51%, rgba(0,0,0,0) 94%, rgba(0,0,0,0) 100%) !important;
  text-align:center;
  color:#fff;
  width:100%;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'BebasNeue',Arial,sans-serif;
  text-shadow: 0 0 2px rgba(0,0,0,0.55);
  box-sizing:border-box;
}
#td-mobile-nav .td-menu-login-section{list-style:none;position:relative;margin-top:20px}
#td-mobile-nav .td-menu-login-section .td-logged-wrap{height:60px;line-height:60px}
#td-mobile-nav .td-menu-login-section a{color:#fff}
.icon-104-logo .path13:before{content:"\e90e";margin-left:-2.169921875em;color:#1a171b}

.banner6{margin:10px 0 0;}

.cookie-bar-bar .ctcc-inner {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: relative;
}

.cookie-bar-bar .float-accept .ctcc-inner {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.page2 .bottomLeft img.tail {
	bottom: 80px;
	position: absolute;
	left: 360px;
}


.clearfix:before,
.clearfix:after {
    display: table;
    content: ""
}

.clearfix:after {
    clear: both
}

.clearfix { display: inline-block; }


* html .clearfix { height: 1%; }

.clearfix:after,
.clearfix:before {
  display: table;
  content: "";
}
.ch-grid {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}


.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}


.ch-grid:after {
	clear: both;
}


.ch-grid li {
	width: 120px;
	height: 120px;
	display: inline-block;
	margin: 10px;
}



.ch-grid-sm {
	margin: 0px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}


.ch-grid-sm:after,
.ch-item-sm:before {
	content: '';
    display: table;
}


.ch-grid-sm:after {
	clear: both;
}


.ch-grid-sm li {
	width: 70px;
	height: 70px;
	display: inline-block;
	margin: 10px;
}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}

.p_class{
    font-size: 15px;
    font-family: Montserrat;
    color: #fff;
}


#header .languege_bt ul li.active {
	background: #A4A5A5;
}


#header .languege_bt ul li.active a {
	color: #000;
}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}

.pagination .newer {
	float:left;
	
}

#fbbox1 {	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:5px solid #395b99;
	background-color: #fff;
	position: fixed;}

#fbbox1 img {
	position: absolute; 
	top: 0px; 
	cursor: pointer;
	border: 0;
	z-index: 10000;
}

#fbbox1 iframe {
	border:0px;	overflow: hidden; 	position: absolute;	width:100%;	height: 100%;
}


.row { margin-left: -15px; margin-right: -15px; }

.row:before, .row:after { content: " "; display: table; }

.row:after { clear: both; }

.liner, .item_small, .widget_archive li a, .widget_pages li a, .widget_meta li a, .widget_views li, .widget_recent_comments li, .widget_recent_entries li a, .widget_rss li, .widget_nav_menu li a, 
.widget_categories li a, .songs_tabs li a, .widget_categories li li a, .widget_nav_menu li li a, .widget_meta li li a, .widget_pages li li a, .widget_archive li:hover li a, .widget_pages li:hover li a, .widget_meta li:hover li a, .widget_nav_menu li:hover li a, .widget_categories li:hover li a {border-bottom: 1px solid #BDBDBD;-webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.75);box-shadow: 0 1px rgba(255, 255, 255, 0.75) }
.et_pb_slide_content,.et_pb_best_value{font-size:17px}
 
.infinite-sidebar-area .infinite-widget-title{ color: #383838; }
 
.infinite-footer-wrapper .infinite-widget-title{ color: #ffffff; }

.infinite-footer-wrapper .infinite-widget-title .gdlr-core-flexslider-nav{ float: right; margin-left: 20px; }

.infinite-sidebar-area .infinite-widget-title .gdlr-core-flexslider-nav{ float: right; margin-left: 20px; }

    
    .full-screen .dc {
        padding-top: 40px;
        padding-bottom: 40px;
    }

.main-footer .wrap {
    border-top: none!important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.sche20{
 position: absolute;
    left: 35px;
    bottom: 11px;
    border-radius: 10px;
}

	
	
	.brand{padding:15px 0px;}


.container {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 10px;
}
#portfolio-items .item{margin:0 0 32px 33px}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
.et_pb_text_inner{position:relative}


.event-weekday {
	font-size: 0.8em;
	text-transform: uppercase;
}

	.bcorp-fixed-navbar-wrapper {	height:100% !important; }

div.bcorp-fixed-navbar-wrapper, #main-content, #footer {width:99.99%; }


.featured_station_logo_holder{
display: inline-block;
float: left;
}
.footer_mid {font-size:24px;font-weight:bold;line-height:45px;}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.cmp_1 { background:#ffffff; width:100%; height:auto; padding:7% 3%; text-align:center; -webkit-transition: all 0.7s ease; transition: all 0.7s ease; }

.cmp_1:hover {  background:#0576AD; }
 body.display-full .pl-content,body.display-boxed .pl-fixed-top .pl-content{position:relative;max-width:1260px;margin:0 auto}
 body .pl-content img{max-width:100%;height:auto;width:auto \9}

.pl-ph-container .pl-content {
  padding: 60px 0;
}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}

.sb-toggle-wrapper {
  position: absolute;
  right: 0;
  border-top: 35px solid #363839;
  border-left: 35px solid transparent;
}

.sb-toggle-wrapper .sb-toggle:after {
  font-family: "IcoMoon";
  content: '\e61d';
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  display: block;
  position: absolute;
  left: -17px;
  top: -33px;
  line-height: normal;
  color: #fff;
  text-shadow: none;
}


.site-logo-wrap {
	margin: 15px 0;
	display: block;
	width: 100px;
	height: 0;
	padding-bottom: 34%;
	position: relative;
	overflow: hidden;
	transition: all .3s;
}


.site-logo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}


.after-scroll .site-logo-wrap {
	width: 100px;
	margin: 15px 0;
}


  .large-5 {
    width: 41.66667%; }

.contact-address .fa,
.contact-phone .fa,
.contact-email .fa {
	margin-right: 10px;
	border: 1px solid;
	border-radius: 50%;
	padding: 5px;
	width: 30px;
	height: 30px;
}

.contact-address .fa:before,
.contact-phone .fa:before,
.contact-email .fa:before {
	position: relative;
	left: 2px;
	top: 2px;
}


.contact-address span,
.contact-phone span,
.contact-email span {
	font-weight: 700;
	margin-right: 10px;
}

.footer-widget-area .contact-address span,
.footer-widget-area .contact-phone span,
.footer-widget-area .contact-email span {
	color: #fff;
}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-50.x-container,.e79-59.x-container {margin:0em auto 0em auto;}
.e79-2.x-container,.e79-11.x-container,.e79-20.x-container,.e79-25.x-container,.e79-36.x-container,.e79-40.x-container,.e79-44.x-container,.e79-50.x-container,.e79-59.x-container {background-color:transparent;z-index:1;}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}
.loading-icon .material-icon .spinner.color-2{display:none!important;}
